<?xml version="1.0" encoding="Windows-1250"?>
	<!--
WinSnap 5.2 - Czech Language File
Translated by CZtranslators <cztranslators@gmail.com>
Last updated on July 25, 2020
####################################################################
WinSnap enumerates all *.XML files in the "WinSnap\lang" directory.
####################################################################
To add a new language to WinSnap:
  1) save this file as <NewLanguage>.xml and translate
  2) test your language file carefully
  3) send it to alexander@ntwind.com and get a free license key
####################################################################
If you have any questions feel free to ask by email:
  alexander@ntwind.com or support@ntwind.com
####################################################################
VERSION 5 UPDATE NOTES:
  - add string id="1" to get rid of the old language file warning
  - please edit carefully: some menus and dialogs were changed
  - double-check: drawing tools, main menu (View and Effects), 
  object menu, resize settings page, trial reminder dialog
####################################################################
Version 5.2 changes:

1) Main menu - View - Theme:
    <menuitem caption="&amp;View">
      <menuitem caption="&amp;Theme">
        <menuitem id="33363" caption="&amp;Black"/>
        <menuitem id="33364" caption="&amp;Silver"/>
        <menuitem id="33360" caption="&amp;Light"/>
        <menuitem id="33361" caption="&amp;Dark"/>
        <menuitem id="33362" caption="&amp;System"/>
      </menuitem>

####################################################################
Version 5.1 changes:

1) Main menu - View :
    <menuitem caption="&amp;View">
      <menuitem caption="&amp;Theme">
        <menuitem id="33112" caption="&amp;Light"/>
        <menuitem id="33113" caption="&amp;Dark"/>
        <menuitem id="33114" caption="&amp;System"/>
        <menuitem id="33115" caption="&amp;Flat"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32996" caption="Always On &amp;Top"/>
      <menuitem id="32998" caption="&amp;Show Tray Icon"/>
      <menuitem/>
      <menuitem id="33109" caption="&amp;Snapshot Pane"/>
      <menuitem id="33108" caption="&amp;Tools Pane"/>
    </menuitem>

2) Menu for Delay button:
  <menu id="322">
    <menuitem caption="Delay">
      <menuitem id="33400" caption="&amp;None"/>
      <menuitem/>
      <menuitem id="33401" caption="&amp;1 sec"/>
      <menuitem id="33402" caption="&amp;2 sec"/>
      <menuitem id="33403" caption="&amp;3 sec"/>
      <menuitem id="33405" caption="&amp;5 sec"/>
      <menuitem id="33406" caption="&amp;7 sec"/>
      <menuitem id="33407" caption="&amp;9 sec"/>
    </menuitem>
  </menu>

3) Delay button tooltip:
  <string id="32827" value="Delay"/>

4) position of some buttons was changed (Snapshot pane):
    <control id="1002" class="BUTTON" caption="Shadow" style="1342242819" position="16, 134, 78, 10"/>
    <control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 13"/>
    <control id="1003" class="BUTTON" caption="Reflection" style="1342242819" position="16, 148, 78, 10"/>
    <control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 13"/>
    <control id="1004" class="BUTTON" caption="Outline" style="1342242819" position="16, 162, 78, 10"/>
    <control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 13"/>
    <control id="1005" class="BUTTON" caption="Watermark" style="1342242819" position="16, 176, 78, 10"/>
    <control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 13"/>
    <control id="1053" class="BUTTON" caption="Colorize" style="1342242819" position="16, 190, 78, 10"/>
    <control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 13"/>
...
    <control id="1006" class="BUTTON" caption="Save" style="1342242816" position="7, 283, 109, 24"/>
    <control id="1173" class="BUTTON" style="1342177280" position="116, 283, 8, 24"/>
  
Thank you!
-->

<resource CompactMode="1" Language="Czech" LANGID="1029">
	<string id="1" value="5"/>
	<string id="100" value="Nepojmenovaný snímek"/>
	<string id="101" value="Nový snímek"/>
	<string id="102" value="Celá obrazovka"/>
	<string id="103" value="Aplikace"/>
	<string id="104" value="Okno"/>
	<string id="105" value="Objekt"/>
	<string id="106" value="Oblast"/>
	<string id="3000" value="Všechny soubory"/>
	<string id="3001" value="Licenční soubory"/>
	<string id="3002" value="Spustitelné soubory"/>
	<string id="3008" value="Všechny podporované formáty"/>
	<string id="3103" value="BMP"/>
	<string id="3104" value="JPEG"/>
	<string id="3105" value="PNG"/>
	<string id="3106" value="GIF"/>
	<string id="3107" value="TIFF"/>
	<string id="4000" value="Nástroje"/>
	<string id="4001" value="Snímek"/>
	<string id="4002" value="Formát textu"/>
	<string id="4003" value="Formát tvaru"/>
	<string id="4004" value="Formát obrázku"/>
	<string id="4005" value="Formát čáry"/>
	<string id="4006" value="Formát zvýraznění"/>
	<string id="4007" value="Formát pixelizace"/>
	<string id="4100" value="Obecné"/>
	<string id="4101" value="Snímání"/>
	<string id="4102" value="Efekty"/>
	<string id="4103" value="Stín"/>
	<string id="4104" value="Odraz"/>
	<string id="4105" value="Kontura"/>
	<string id="4106" value="Vodoznak"/>
	<string id="4107" value="Barevnost"/>
	<string id="4108" value="Ukládání"/>
	<string id="4109" value="Klávesové zkratky"/>
	<string id="4110" value="Změnit rozměry"/>
	<string id="9194" value="Tisk"/>
	<string id="9195" value="Předchozí stránka"/>
	<string id="9196" value="Další stránka"/>
	<string id="9197" value="Zvětšit"/>
	<string id="9198" value="Zmenšit"/>
	<string id="9199" value="Jedna stránka"/>
	<string id="9200" value="Více stránek"/>
	<string id="9201" value="Zavřít náhled"/>
	<string id="9202" value="Celá stránka"/>
	<string id="9203" value="Podle šířky"/>
	<string id="9204" value="Stránka %i"/>
	<string id="9205" value="Stránka %i z %i"/>
	<string id="9900" value="Černá | Black"/>
	<string id="9901" value="Hnědá | Brown"/>
	<string id="9902" value="Olivově zelená | Olive Green"/>
	<string id="9903" value="Tmavě zelená | Dark Green"/>
	<string id="9904" value="Tmavá kachní modř | Dark Teal"/>
	<string id="9905" value="Tmavě modrá | Dark Blue"/>
	<string id="9906" value="Indigo | Indigo"/>
	<string id="9907" value="Šedá-80% | Gray-80%"/>
	<string id="9908" value="Tmavě červená | Dark Red"/>
	<string id="9909" value="Oranžová | Orange"/>
	<string id="9910" value="Tmavě žlutá | Dark Yellow"/>
	<string id="9911" value="Zelená | Green"/>
	<string id="9912" value="Kachní modř | Teal"/>
	<string id="9913" value="Modrá | Blue"/>
	<string id="9914" value="Modrošedá | Blue-Gray"/>
	<string id="9915" value="Šedá-50% | Gray-50%"/>
	<string id="9916" value="Červená | Red"/>
	<string id="9917" value="Světle oranžová | Light Orange"/>
	<string id="9918" value="Limetková | Lime"/>
	<string id="9919" value="Mořská zeleň | Sea Green"/>
	<string id="9920" value="Azurová | Aqua"/>
	<string id="9921" value="Světle modrá | Light Blue"/>
	<string id="9922" value="Fialová | Violet"/>
	<string id="9923" value="Šedá-40% | Gray-40%"/>
	<string id="9924" value="Růžová | Pink"/>
	<string id="9925" value="Zlatá | Gold"/>
	<string id="9926" value="Žlutá | Yellow"/>
	<string id="9927" value="Zářivě zelená | Bright Green"/>
	<string id="9928" value="Tyrkysová | Turquoise"/>
	<string id="9929" value="Nebeská modř | Sky Blue"/>
	<string id="9930" value="Švestková | Plum"/>
	<string id="9931" value="Šedá-25% | Gray-25%"/>
	<string id="9932" value="Starorůžová | Rose"/>
	<string id="9933" value="Usňová | Tan"/>
	<string id="9934" value="Světle žlutá | Light Yellow"/>
	<string id="9935" value="Světle zelená | Light Green"/>
	<string id="9936" value="Světle tyrkysová | Light Turquoise"/>
	<string id="9937" value="Blědě modrá | Pale Blue"/>
	<string id="9938" value="Levandulová | Lavender"/>
	<string id="9939" value="Bílá | White"/>
	<string id="9940" value="Šedá | Gray"/>
	<string id="9941" value="Marůnová | Maroon"/>
	<string id="9942" value="Olivová | Olive"/>
	<string id="9943" value="Námořnická | Navy"/>
	<string id="9944" value="Purpurová | Purple"/>
	<string id="9945" value="Stříbrná | Silver"/>
	<string id="9946" value="Fuchsiová | Fuchsia"/>
	<string id="32825" value="Zahrnout kurzor"/>
	<string id="32826" value="Vyčistit pozadí"/>
	<string id="32827" value="Prodleva snímání"/>
	<string id="32880" value="Šedé odstíny"/>
	<string id="32881" value="Tmavé odstíny"/>
	<string id="32882" value="Světlé odstíny"/>
	<string id="32883" value="Sépia"/>
	<string id="32884" value="Invertovat"/>
	<string id="32885" value="Rozmazání 2x"/>
	<string id="32960" value="Barva"/>
	<string id="32961" value="Velikost"/>
	<string id="32962" value="Kontura"/>
	<string id="32978" value="Tučné"/>
	<string id="32979" value="Kurzíva"/>
	<string id="32980" value="Podtržení"/>
	<string id="32981" value="Zarovnat doleva"/>
	<string id="32982" value="Zarovnat na střed"/>
	<string id="32983" value="Zarovnat doprava"/>
	<string id="33165" value="Bez stínu"/>
	<string id="33176" value="Žádný"/>
	<string id="33177" value="Další barvy..."/>
	<string id="33178" value="Další barvy..."/>
	<string id="33179" value="Další barvy..."/>
	<string id="33180" value="Další barvy..."/>
	<string id="33181" value="Horní-Levý"/>
	<string id="33182" value="Horní"/>
	<string id="33183" value="Horní-Pravý"/>
	<string id="33184" value="Levý"/>
	<string id="33185" value="Centr"/>
	<string id="33186" value="Pravý"/>
	<string id="33187" value="Spodní-Levý"/>
	<string id="33188" value="Spodní"/>
	<string id="33189" value="Spodní-Pravý"/>
	<string id="33240" value="Výběr"/>
	<string id="33241" value="Ořezání"/>
	<string id="33242" value="Pero"/>
	<string id="33243" value="Čára"/>
	<string id="33244" value="Šipka"/>
	<string id="33245" value="Obdélník"/>
	<string id="33246" value="Zaoblený obdélník"/>
	<string id="33247" value="Elipsa"/>
	<string id="33248" value="Zvýraznění"/>
	<string id="33249" value="Pixelizace"/>
	<string id="33250" value="Text"/>
	<string id="33300" value="Obdélník"/>
	<string id="33301" value="Zaoblený obdélník"/>
	<string id="33302" value="Elipsa"/>
	<string id="33320" value="Horní - Levý"/>
	<string id="33321" value="Horní - Centr"/>
	<string id="33322" value="Horní - Pravý"/>
	<string id="33323" value="Centr - Levý"/>
	<string id="33324" value="Centr"/>
	<string id="33325" value="Centr - Pravý"/>
	<string id="33326" value="Spodní - Levý"/>
	<string id="33327" value="Spodní - Centr"/>
	<string id="33328" value="Spodní - Pravý"/>
	<string id="33350" value="Automatická detekce (výchozí)"/>
	<string id="33351" value="Pravoúhlý"/>
	<string id="33352" value="Zaoblené rohy"/>
	<string id="33353" value="Zaoblené rohy nahoře"/>
	<string id="34000" value="Uložit na Plochu"/>
	<string id="34001" value="Upravit v Malování"/>
	<string id="34100" value="Popis"/>
	<string id="34101" value="Klávesová zkratka"/>
	<string id="34200" value="Používáte aktuální verzi programu WinSnap."/>
	<string id="34201" value="Je k dispozici nová verze programu WinSnap (%d.%d.%d).\r\nPřejete si ji nyní stáhnout a nainstalovat?"/>
	<string id="34300" value="x: %d  y: %d"/>
	<string id="34301" value="x: %d  y: %d    š: %d  v: %d"/>
	<string id="34302" value="Vlastní"/>
	<string id="34310" value="Automatické ukládání (zapnuto)"/>
	<string id="34311" value="Automatické ukládání (vypnuto)"/>
	<string id="34312" value="Automatické kopírování (zapnuto)"/>
	<string id="34313" value="Automatické kopírování (vypnuto)"/>
	<string id="34320" value="Původní velikost"/>
	<string id="34321" value="Pevná šířka"/>
	<string id="34322" value="Pevná výška"/>
	<string id="34323" value="Pevná šířka a výška"/>
	<string id="34324" value="Procentuelně"/>
	<string id="34400" value="Uložit s průhlednos&amp;tí"/>
	<string id="34401" value="Zvolte adresář pro ukládání snímků."/>
	<string id="34500" value="Multimédia"/>
	<string id="34501" value="Standard"/>
	<string id="34502" value="Funkcionalita"/>
	<string id="34503" value="Win + "/>
	<string id="34504" value="Ctrl + "/>
	<string id="34505" value="Shift + "/>
	<string id="34506" value="Alt + "/>
	<string id="34507" value="Žádná"/>
	<string id="35799" value="Načítání jazykového souboru selhalo (poškozený soubor nebo neplatné XML)."/>
	<string id="35800" value="Ukládání do souboru obrázku selhalo."/>
	<string id="35801" value="Načítání souboru obrázku '%s' selhalo.\r\nToto není platný soubor obrázku nebo jeho formát není podporován."/>
	<string id="35802" value="Generování názvu souboru selhalo."/>
	<string id="35803" value="Neplatný adresář:\r\n\r\n"/>
	<string id="35804" value="Spouštění externího nástroje selhalo."/>
	<string id="35805" value="Neplatný název souboru."/>
	<string id="35806" value="Přejmenování souboru selhalo."/>
	<string id="35807" value="Je nutné zadat registrační jméno."/>
	<string id="35808" value="Je nutné zadat sériové číslo."/>
	<string id="35809" value="Kopírování licenčního souboru do složky programu selhalo. Pro registraci WinSnap je nutné mít práva administrátora!"/>
	<string id="35810" value="Maximální počet vlastních nástrojů je omezen na 10.\r\nKlepněte na tlačítko Upravit pro změnu existujících nástrojů."/>
	<string id="35811" value="Licenční soubor je neplatný nebo poškozený."/>
	<string id="35812" value="Otevření registračního klíče pro zápis selhalo."/>
	<string id="35813" value="Produktový klíč je neplatný! Ověřte, zda zadané jméno a sériové číslo odpovídá hodnotám ve zprávě o registraci."/>
	<string id="35814" value="Ukládání licenčních informací selhalo. Pro registraci programu WinSnap musíte mít administrátorská práva!"/>
	<string id="35815" value="Je nutné zadat název externího nástroje."/>
	<string id="35816" value="Žádné objekty tvaru k výběru."/>
	<string id="35817" value="Žádné objekty textu k výběru."/>
	<string id="35818" value="Žádné objekty obrázků k výběru."/>
	<string id="35900" value="%s již existuje.\r\nPřejete si jej nahradit?"/>
	<string id="35901" value="Přejete si uložit změny do '%s'?"/>
	<string id="36001" value="&lt;&lt; nevyplněno &gt;&gt;"/>
	<string id="36002" value="generování..."/>
	<string id="36003" value="Vzorový text"/>
	<string id="36100" value="Klepněte, pokud máte licenční soubor"/>
	<string id="36101" value="Zadejte registrační jméno"/>
	<string id="36102" value="&lt;&lt; NAČTENO ZE SOUBORU &gt;&gt;"/>
	<string id="36103" value="NEREGISTROVANÁ VERZE"/>
	<string id="36104" value="LICENCOVÁNO NA"/>
	<string id="36105" value="Přejete si vyzkoušet WinSnap ještě jednou?"/>
	<string id="36106" value="Zadat licenční klíč"/>
	<string id="36107" value="Změnit licenční klíč"/>
	<string id="36108" value="Klepněte pro zobrazení ceny a možností nákupu"/>
	<string id="36109" value="Zbývá %d den (dnů) ze zkušební doby"/>
	<string id="36110" value="Pokračovat (%d)"/>
	<string id="36111" value="Pokračovat"/>
	<string id="36112" value="Zkušební doba již vypršela"/>
	<string id="36113" value="Děkujeme Vám za registraci WinSnap!"/>
	<string id="36114" value="NEREGISTROVANÁ VERZE"/>
	<string id="36115" value="Do všech snímků bude přidán vodoznak!"/>
	<string id="36116" value="Koupit WinSnap &#x2192;"/>
	<string id="36117" value="Zvolit typ licence na www.ntwind.com"/>
	<string id="36118" value="Vložit licenční klíč..."/>
	<string id="36119" value="Zadejte vaše registrační jméno a sériové číslo"/>
	<string id="36120" value="Zavřít"/>
	<string id="57345" value="Připraven"/>
	<string id="61440" value="Otevřít"/>
	<string id="61441" value="Uložit jako"/>
	<string id="61442" value="Všechny soubory"/>
	<string id="61443" value="Nepojmenovaný snímek"/>
	<menu id="99">
		<menuitem caption="&amp;Soubor">
			<menuitem id="57600" caption="&amp;Nový snímek"/>
			<menuitem id="57601" caption="&amp;Otevřít obrázek..."/>
			<menuitem/>
			<menuitem id="57603" caption="&amp;Uložit"/>
			<menuitem id="57604" caption="Uložit j&amp;ako..."/>
			<menuitem/>
			<menuitem id="57607" caption="&amp;Tisk..."/>
			<menuitem id="57609" caption="Tisknout ná&amp;hled"/>
			<menuitem id="57606" caption="Vzhled stránk&amp;y..."/>
			<menuitem/>
			<menuitem caption="Pokročilé">
				<menuitem id="33073" caption="&amp;Otevřít umístění souboru"/>
				<menuitem id="33074" caption="&amp;Kopírovat cestu souboru"/>
				<menuitem id="33076" caption="&amp;Přejmenovat soubor"/>
				<menuitem id="33075" caption="&amp;Odstranit soubor"/>
			</menuitem>
			<menuitem/>
			<menuitem id="57665" caption="U&amp;končit"/>
		</menuitem>
		<menuitem caption="Úpr&amp;avy">
			<menuitem id="57634" caption="&amp;Kopírovat"/>
			<menuitem id="57637" caption="&amp;Vložit"/>
			<menuitem/>
			<menuitem id="32905" caption="Vybrat &amp;vše"/>
			<menuitem caption="Vybrat podle &amp;typu">
				<menuitem id="33042" caption="&amp;Tvary"/>
				<menuitem id="33043" caption="&amp;Text"/>
				<menuitem id="33044" caption="&amp;Obrázky"/>
			</menuitem>
			<menuitem/>
			<menuitem caption="Nás&amp;troje kreslení">
				<menuitem id="33260" caption="&amp;Výběr"/>
				<menuitem id="33261" caption="&amp;Ořezání"/>
				<menuitem id="33262" caption="&amp;Pero"/>
				<menuitem id="33263" caption="&amp;Čára"/>
				<menuitem id="33264" caption="&amp;Šipka"/>
				<menuitem id="33265" caption="&amp;Obdélník"/>
				<menuitem id="33266" caption="Za&amp;oblený obdélník"/>
				<menuitem id="33267" caption="&amp;Elipsa"/>
				<menuitem id="33268" caption="&amp;Zvýraznění"/>
				<menuitem id="33269" caption="&amp;Pixelizace"/>
				<menuitem id="33270" caption="&amp;Text"/>
			</menuitem>
			<menuitem/>
			<menuitem id="33018" caption="&amp;Barva"/>
			<menuitem id="33019" caption="&amp;Kontura"/>
			<menuitem caption="S&amp;hadow">
				<menuitem id="33281" caption="&amp;Malá"/>
				<menuitem id="33282" caption="&amp;Střední"/>
				<menuitem id="33283" caption="&amp;Velká"/>
				<menuitem/>
				<menuitem id="33280" caption="Žád&amp;ná"/>
			</menuitem>
			<menuitem caption="Veliko&amp;st">
				<menuitem id="32966" caption="&amp;Nejmenší"/>
				<menuitem id="32967" caption="&amp;Malá"/>
				<menuitem id="32968" caption="&amp;Střední"/>
				<menuitem id="32969" caption="&amp;Velká"/>
				<menuitem id="32970" caption="Nejvě&amp;tší"/>
			</menuitem>
			<menuitem caption="Poř&amp;adí">
				<menuitem id="32935" caption="Přenést do &amp;popředí"/>
				<menuitem id="32936" caption="Přenést na poza&amp;dí"/>
				<menuitem id="32937" caption="Přesunout &amp;nad objekty"/>
				<menuitem id="32938" caption="Přesunout p&amp;od objekty"/>
			</menuitem>
			<menuitem id="32908" caption="O&amp;dstranit"/>
			<menuitem id="32976" caption="&amp;Vlastnosti"/>
			<menuitem/>
			<menuitem id="57632" caption="Vyči&amp;stit obrázek"/>
		</menuitem>
		<menuitem caption="S&amp;nímání">
			<menuitem id="32774" caption="&amp;Celá obrazovka"/>
			<menuitem id="32775" caption="&amp;Aplikace"/>
			<menuitem id="32776" caption="O&amp;kno"/>
			<menuitem id="32777" caption="&amp;Objekt"/>
			<menuitem id="32778" caption="O&amp;blast"/>
		</menuitem>
		<menuitem caption="M&amp;ožnosti">
			<menuitem caption="&amp;Zdroj">
				<menuitem id="32804" caption="&amp;Zahrnout kurzor"/>
				<menuitem id="32806" caption="&amp;Vyčistit pozadí"/>
				<menuitem id="32824" caption="&amp;Prodleva snímání"/>
			</menuitem>
			<menuitem caption="&amp;Efekty">
				<menuitem id="32919" caption="&amp;Stín"/>
				<menuitem id="32920" caption="Od&amp;raz"/>
				<menuitem id="32921" caption="K&amp;ontura"/>
				<menuitem id="32922" caption="&amp;Vodoznak"/>
				<menuitem id="32923" caption="&amp;Barevnost"/>
			</menuitem>
			<menuitem caption="&amp;Změnit velikost">
				<menuitem id="33253" caption="&amp;Původní velikost"/>
				<menuitem id="33254" caption="Pevná šíř&amp;ka"/>
				<menuitem id="33255" caption="Pevná &amp;výška"/>
				<menuitem id="33256" caption="P&amp;evná šířka  avýška"/>
				<menuitem id="33257" caption="P&amp;rocentuelně"/>
			</menuitem>
			<menuitem/>
			<menuitem id="32801" caption="Automatické &amp;ukládání"/>
			<menuitem id="32802" caption="Automatické &amp;kopírování"/>
			<menuitem/>
			<menuitem id="32773" caption="&amp;Nastavení..."/>
		</menuitem>
		<menuitem caption="Nás&amp;troje">
			<menuitem id="33047" caption="Nástroj 0"/>
			<menuitem id="33048" caption="Nástroj 1"/>
			<menuitem id="33049" caption="Nástroj 2"/>
			<menuitem id="33050" caption="Nástroj 3"/>
			<menuitem id="33051" caption="Nástroj 4"/>
			<menuitem id="33052" caption="Nástroj 5"/>
			<menuitem id="33053" caption="Nástroj 6"/>
			<menuitem id="33054" caption="Nástroj 7"/>
			<menuitem id="33055" caption="Nástroj 8"/>
			<menuitem id="33056" caption="Nástroj 9"/>
			<menuitem id="32772" caption="&amp;Upravit..."/>
		</menuitem>
		<menuitem caption="&amp;Zobrazení">
			<menuitem caption="&amp;Styl">
				<menuitem id="33363" caption="Čer&amp;ný"/>
				<menuitem id="33364" caption="S&amp;tříbrný"/>
				<menuitem id="33360" caption="Svět&amp;lý"/>
				<menuitem id="33361" caption="&amp;Tmavý"/>
				<menuitem id="33362" caption="&amp;Systémový"/>
			</menuitem>
			<menuitem/>
			<menuitem id="32996" caption="Vždy &amp;navrchu"/>
			<menuitem id="32998" caption="&amp;Zobrazit ikonu v oznamovací oblasti"/>
			<menuitem/>
			<menuitem id="33109" caption="Panel &amp;snímání"/>
			<menuitem id="33108" caption="Panel nás&amp;trojů"/>
		</menuitem>
		<menuitem caption="Nápo&amp;věda">
			<menuitem id="32807" caption="&amp;Témata nápovědy"/>
			<menuitem/>
			<menuitem id="32809" caption="D&amp;omovská stránka"/>
			<menuitem id="32808" caption="&amp;Kontaktovat vývojáře"/>
			<menuitem/>
			<menuitem id="32903" caption="&amp;Zakoupit WinSnap"/>
			<menuitem id="32901" caption="&amp;Vložit licenční klíč"/>
			<menuitem/>
			<menuitem id="32812" caption="Ověřit akt&amp;ualizace"/>
			<menuitem/>
			<menuitem id="57664" caption="O progr&amp;amu WinSnap..."/>
		</menuitem>
	</menu>
	<menu id="137">
		<menuitem caption="Mód">
			<menuitem id="32786" caption="Celá obrazovka"/>
			<menuitem id="32787" caption="Aplikace"/>
			<menuitem id="32788" caption="Okno"/>
			<menuitem id="32789" caption="Objekt"/>
			<menuitem id="32790" caption="Oblast"/>
		</menuitem>
	</menu>
	<menu id="157">
		<menuitem caption="RCH">
			<menuitem id="32862" caption="&amp;Snímat oblast\tEnter"/>
			<menuitem id="32863" caption="&amp;Vybrat oblast\tSpace"/>
			<menuitem/>
			<menuitem id="32842" caption="&amp;Obdélník"/>
			<menuitem id="32843" caption="Zao&amp;blený obdélník"/>
			<menuitem id="32844" caption="&amp;Elipsa"/>
			<menuitem/>
			<menuitem id="32845" caption="Zobrazit &amp;ukazatel\tF1"/>
			<menuitem/>
			<menuitem id="32846" caption="&amp;Pevná velikost"/>
			<menuitem id="32847" caption="Pa&amp;matovat umístění"/>
			<menuitem/>
			<menuitem id="32849" caption="&amp;Zrušit výběr\tDel"/>
			<menuitem id="32850" caption="S&amp;tornovat snímání\tEsc"/>
			<menuitem id="32851" caption="Opustit &amp;menu"/>
		</menuitem>
		<menuitem caption="OCH">
			<menuitem id="32860" caption="&amp;Snímat objekt\tEnter"/>
			<menuitem id="32861" caption="&amp;Vybrat objekt\tSpace"/>
			<menuitem/>
			<menuitem id="32855" caption="&amp;Tlačítka a ovladače"/>
			<menuitem id="32854" caption="&amp;Okno aplikace"/>
			<menuitem/>
			<menuitem id="32856" caption="Zo&amp;brazit pomocníka\tF1"/>
			<menuitem/>
			<menuitem id="32857" caption="&amp;Zrušit výběr\tDel"/>
			<menuitem id="32858" caption="S&amp;tornovat snímání\tEsc"/>
			<menuitem id="32859" caption="Opustit &amp;menu"/>
		</menuitem>
	</menu>
	<menu id="184">
		<menuitem caption="ObjSize">
			<menuitem id="32966" caption="Nejmenší"/>
			<menuitem id="32967" caption="Malá"/>
			<menuitem id="32968" caption="Střední"/>
			<menuitem id="32969" caption="Velká"/>
			<menuitem id="32970" caption="Největší"/>
		</menuitem>
	</menu>
	<menu id="197">
		<menuitem caption="Tray">
			<menuitem id="32985" caption="Zobrazit WinSnap"/>
			<menuitem id="32986" caption="Skrýt WinSnap"/>
			<menuitem/>
			<menuitem id="32987" caption="Celá obrazovka"/>
			<menuitem id="32988" caption="Aplikace"/>
			<menuitem id="32989" caption="Okno"/>
			<menuitem id="32990" caption="Objekt"/>
			<menuitem id="32991" caption="Oblast"/>
			<menuitem/>
			<menuitem id="32773" caption="Nastavení..."/>
			<menuitem/>
			<menuitem id="57665" caption="Ukončit"/>
		</menuitem>
	</menu>
	<menu id="204">
		<menuitem caption="Objekt">
			<menuitem id="33018" caption="&amp;Barva"/>
			<menuitem id="33019" caption="&amp;Kontura"/>
			<menuitem caption="&amp;Stín">
				<menuitem id="33281" caption="&amp;Malý"/>
				<menuitem id="33282" caption="&amp;Střední"/>
				<menuitem id="33283" caption="&amp;Velký"/>
				<menuitem/>
				<menuitem id="33280" caption="Žád&amp;ný"/>
			</menuitem>
			<menuitem caption="&amp;Velikost">
				<menuitem id="32966" caption="Ne&amp;jmenší"/>
				<menuitem id="32967" caption="&amp;Malá"/>
				<menuitem id="32968" caption="&amp;Střední"/>
				<menuitem id="32969" caption="Ve&amp;lká"/>
				<menuitem id="32970" caption="&amp;Největší"/>
			</menuitem>
			<menuitem caption="&amp;Pořadí">
				<menuitem id="32935" caption="Přenést do &amp;popředí"/>
				<menuitem id="32936" caption="Přenést na poza&amp;dí"/>
				<menuitem id="32937" caption="Přesunout &amp;nad objekty"/>
				<menuitem id="32938" caption="Přesunout p&amp;od objekt"/>
			</menuitem>
			<menuitem/>
			<menuitem id="32908" caption="O&amp;dstranit"/>
			<menuitem/>
			<menuitem id="32976" caption="V&amp;lastnosti"/>
		</menuitem>
		<menuitem caption="Object">
			<menuitem id="32905" caption="Vybr&amp;at vše"/>
			<menuitem caption="Vybrat podle &amp;typu">
				<menuitem id="33042" caption="&amp;Tvary"/>
				<menuitem id="33043" caption="T&amp;ext"/>
				<menuitem id="33044" caption="&amp;Obrázky"/>
			</menuitem>
		</menuitem>
	</menu>
	<menu id="229">
		<menuitem caption="Soubor">
			<menuitem id="57603" caption="&amp;Uložit"/>
			<menuitem/>
			<menuitem id="33073" caption="&amp;Otevřít umístění souboru"/>
			<menuitem id="33074" caption="&amp;Kopírovat cestu souboru"/>
			<menuitem id="33076" caption="&amp;Přejměnovat soubor"/>
			<menuitem id="33075" caption="O&amp;dstranit soubor"/>
		</menuitem>
	</menu>
	<menu id="235">
		<menuitem caption="Stín">
			<menuitem id="33120" caption="&amp;Malý"/>
			<menuitem id="33121" caption="&amp;Střední"/>
			<menuitem id="33122" caption="&amp;Velký"/>
			<menuitem/>
			<menuitem id="33166" caption="&amp;Barva"/>
			<menuitem id="33128" caption="&amp;Směr"/>
			<menuitem caption="Průhledn&amp;ost">
				<menuitem id="33130" caption="10%"/>
				<menuitem id="33131" caption="20%"/>
				<menuitem id="33132" caption="30%"/>
				<menuitem id="33133" caption="40%"/>
				<menuitem id="33134" caption="50%"/>
				<menuitem id="33135" caption="60%"/>
				<menuitem id="33136" caption="70%"/>
				<menuitem id="33137" caption="80%"/>
				<menuitem id="33138" caption="90%"/>
				<menuitem id="33139" caption="100%"/>
				<menuitem/>
				<menuitem id="33140" caption="Ostatní"/>
			</menuitem>
			<menuitem/>
			<menuitem id="33232" caption="&amp;Nativní stín"/>
		</menuitem>
		<menuitem caption="Odraz">
			<menuitem id="33143" caption="&amp;Malý"/>
			<menuitem id="33144" caption="&amp;Střední"/>
			<menuitem id="33145" caption="&amp;Velký"/>
			<menuitem/>
			<menuitem caption="Průhledn&amp;ost">
				<menuitem id="33194" caption="10%"/>
				<menuitem id="33195" caption="20%"/>
				<menuitem id="33196" caption="30%"/>
				<menuitem id="33197" caption="40%"/>
				<menuitem id="33198" caption="50%"/>
				<menuitem id="33199" caption="60%"/>
				<menuitem id="33200" caption="70%"/>
				<menuitem id="33201" caption="80%"/>
				<menuitem id="33202" caption="90%"/>
				<menuitem id="33203" caption="100%"/>
				<menuitem/>
				<menuitem id="33204" caption="Ostatní"/>
			</menuitem>
			<menuitem/>
			<menuitem id="33146" caption="Pevná velikost"/>
		</menuitem>
		<menuitem caption="Kontura">
			<menuitem id="33147" caption="&amp;Malá"/>
			<menuitem id="33148" caption="&amp;Střední"/>
			<menuitem id="33149" caption="&amp;Velká"/>
			<menuitem/>
			<menuitem id="33150" caption="&amp;Barva"/>
		</menuitem>
		<menuitem caption="Vodoznak">
			<menuitem id="33151" caption="&amp;Obrázek"/>
			<menuitem id="33152" caption="&amp;Text"/>
			<menuitem/>
			<menuitem caption="Průhledn&amp;ost">
				<menuitem id="33154" caption="10%"/>
				<menuitem id="33155" caption="20%"/>
				<menuitem id="33156" caption="30%"/>
				<menuitem id="33157" caption="40%"/>
				<menuitem id="33158" caption="50%"/>
				<menuitem id="33159" caption="60%"/>
				<menuitem id="33160" caption="70%"/>
				<menuitem id="33161" caption="80%"/>
				<menuitem id="33162" caption="90%"/>
				<menuitem id="33163" caption="100%"/>
				<menuitem/>
				<menuitem id="33164" caption="Ostatní"/>
			</menuitem>
			<menuitem id="33153" caption="&amp;Umístění"/>
		</menuitem>
		<menuitem caption="Barevnost">
			<menuitem id="33169" caption="Š&amp;edé odstíny"/>
			<menuitem id="33170" caption="&amp;Tmavé odstíny"/>
			<menuitem id="33171" caption="Svět&amp;lé odstíny"/>
			<menuitem id="33172" caption="&amp;Sépie"/>
			<menuitem id="33173" caption="&amp;Invertovat"/>
			<menuitem id="33174" caption="&amp;Rozmazání 2x"/>
			<menuitem/>
			<menuitem id="33175" caption="Přidat rozmazání"/>
		</menuitem>
	</menu>
   <menu id="322">
	    <menuitem caption="Prodleva">
	      <menuitem id="33400" caption="Žád&amp;ná"/>
	      <menuitem/>
	      <menuitem id="33401" caption="&amp;1 sek"/>
	      <menuitem id="33402" caption="&amp;2 sek"/>
	      <menuitem id="33403" caption="&amp;3 sek"/>
	      <menuitem id="33405" caption="&amp;5 sek"/>
	      <menuitem id="33406" caption="&amp;7 sek"/>
	      <menuitem id="33407" caption="&amp;9 sek"/>
	    </menuitem>
	</menu>
	<dialog id="129" fontface="MS Shell Dlg 2" style="1342177344" styleex="65536" position="0, 0, 125, 340">
		<control id="1000" class="BUTTON" caption="Nový snímek" style="1342242816" position="7, 7, 111, 26"/>
		<control id="1345" class="BUTTON" caption="Zdroj" style="1342177287" position="7, 45, 111, 66"/>
		<control id="1001" class="BUTTON" caption="Celá obrazovka" style="1342242816" position="14, 58, 98, 19"/>
		<control id="1349" class="BUTTON" style="1342177287" position="16, 79, 94, 9"/>
		<control id="1373" style="1073741828" position="14, 87, 98, 16"/>
		<control id="1364" class="BUTTON" caption="Efekty" style="1342177319" position="7, 119, 111, 89"/>
		<control id="1002" class="BUTTON" caption="Stín" style="1342242819" position="16, 135, 78, 10"/>
		<control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 14"/>
		<control id="1003" class="BUTTON" caption="Odraz" style="1342242819" position="16, 148, 78, 10"/>
		<control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 14"/>
		<control id="1004" class="BUTTON" caption="Kontura" style="1342242819" position="16, 162, 78, 10"/>
		<control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 14"/>
		<control id="1005" class="BUTTON" caption="Vodoznak" style="1342242819" position="16, 176, 78, 10"/>
		<control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 14"/>
		<control id="1053" class="BUTTON" caption="Barevnost" style="1342242819" position="16, 190, 78, 10"/>
		<control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 14"/>
		<control id="1363" class="BUTTON" caption="Změnit velikost" style="1342177319" position="7, 215, 111, 55"/>
		<control id="1375" class="COMBOBOX" style="1344339971" position="14, 231, 98, 150"/>
		<control id="1376" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
		<control id="1377" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
		<control id="1380" caption="x" style="1342308353" position="59, 252, 8, 8"/>
		<control id="1378" class="EDIT" style="1350631554" position="69, 250, 43, 13"/>
		<control id="1379" class="msctls_updown32" style="1342177462" position="106, 247, 11, 13"/>
		<control id="1383" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
		<control id="1384" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
		<control id="1381" caption="%" position="60, 252, 20, 8"/>
		<control id="1006" class="BUTTON" caption="Uložit" style="1342242816" position="7, 284, 109, 24"/>
		<control id="1173" class="BUTTON" style="1342177280" position="116, 284, 8, 24"/>
		<control id="1007" class="BUTTON" caption="Kopírovat" style="1342242816" position="7, 310, 109, 24"/>
		<control id="1172" class="BUTTON" style="1342177280" position="116, 310, 8, 24"/>
	</dialog>
	<dialog id="130" caption="O WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 264, 132">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="201, 110, 56, 16"/>
		<control id="1026" style="1342179331" position="8, 8, 20, 20"/>
		<control id="1028" caption="WinSnap v5.0 - Nov 14 2018" style="1342308480" position="50, 7, 207, 20"/>
		<control id="1329" caption="Copyright © 2018 NTWind Software. All rights reserved." position="50, 28, 207, 8"/>
		<control caption="Web:" position="50, 44, 18, 8"/>
		<control id="1029" caption="www.ntwind.com" position="70, 44, 65, 8"/>
		<control caption="Email:" style="1342308354" position="136, 44, 25, 8"/>
		<control id="1030" caption="support@ntwind.com" position="164, 44, 80, 8"/>
		<control caption="Tento produkt je licencován na:" position="50, 64, 207, 8"/>
		<control id="1027" class="EDIT" style="1352730628" position="49, 73, 208, 30"/>
		<control id="1031" caption="Zakoupit" position="7, 118, 34, 8"/>
		<control id="1330" caption="Vložit licenční klíč" position="42, 118, 128, 8"/>
	</dialog>
	<dialog id="140" caption="Registrace WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 180">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="148, 159, 56, 16"/>
		<control id="2" class="BUTTON" caption="Storno" style="1342242816" position="207, 159, 56, 16"/>
		<control id="1026" resource="100" style="1342179331" position="8, 8, 21, 20"/>
		<control id="1333" caption="Vložit licenční klíč" position="49, 12, 220, 20"/>
		<control caption="Jméno:" position="49, 40, 212, 8"/>
		<control id="1023" class="EDIT" style="1350631552" position="49, 50, 212, 14"/>
		<control caption="Sériové číslo:" position="49, 74, 212, 8"/>
		<control id="1024" class="EDIT" style="1350631560" position="49, 84, 212, 14"/>
		<control id="1331" caption="procházet pro licenční soubor" style="1342308354" position="49, 99, 212, 8"/>
		<control id="1332" caption="Sériové číslo Vám bylo zasláno po zakoupení WinSnap. Jedná se o jedinečný identifikátor vlastníka licence.\r\n\r\nPokud vlastníte licenční soubor, klepněte na tlačítko Procházet." position="49, 115, 212, 40"/>
		<control id="1025" caption="Jak registrovat WinSnap" position="7, 167, 132, 8"/>
	</dialog>
	<dialog id="152" caption="WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
		<control id="1020" caption="30 dnů ze zkušební doby uplynulo" style="1342308354" position="3, 172, 264, 8"/>
		<control id="1017" class="BUTTON" caption="Zakoupit" style="1342242817" position="7, 155, 68, 17"/>
		<control id="1018" class="BUTTON" caption="Vložit licenční klíč" style="1342242816" position="79, 155, 100, 17"/>
		<control id="1019" class="BUTTON" caption="Pokračovat" style="1342242816" position="185, 155, 78, 17"/>
		<control id="1026" style="1342177283" position="8, 8, 20, 20"/>
		<control id="1010" caption="Zakoupit plnou verzi WinSnap" position="49, 12, 220, 18"/>
		<control id="1370" style="1342179331" position="49, 41, 14, 13"/>
		<control id="1011" caption="Instalovat ji můžete na všechna Vaše PC a notebooky" position="63, 42, 200, 8"/>
		<control id="1012" caption="Používejte WinSnap na tolika počítačích a zařízeních kolik potřebujete. Licence je vázána na uživatele, nikoliv na počítač!" position="63, 52, 200, 16"/>
		<control id="1371" style="1342179331" position="49, 77, 14, 13"/>
		<control id="1013" caption="Neomezená licence" position="63, 78, 200, 8"/>
		<control id="1014" caption="Za další verze již není třeba platit! Jako registrovaný zákazník zdarma obrdžíte všechny budoucí verze programu WinSnap." position="63, 88, 200, 16"/>
		<control id="1372" style="1342179331" position="49, 113, 14, 13"/>
		<control id="1015" caption="Technická podpora" position="63, 114, 200, 8"/>
		<control id="1016" caption="V případě výskytu jakéhokoliv problému nebo námětu lze kontaktovat vývojáře přímo na e-mail." position="63, 124, 200, 16"/>
	</dialog>
	<dialog id="153" fontface="MS Shell Dlg 2" style="1409287244" position="0, 0, 360, 19">
		<control id="1035" class="BUTTON" caption="Uložit s &amp;průhledností" style="1342242819" position="130, 1, 230, 10"/>
	</dialog>
	<dialog id="155" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 188, 159">
		<control id="1036" caption="Vyberte oblast pomocí myši nebo šipek na klávesnici" position="16, 7, 170, 8"/>
		<control id="1037" style="1342177293" position="16, 20, 156, 123"/>
		<control id="1039" caption="864, 1282" position="16, 147, 170, 8"/>
	</dialog>
	<dialog id="158" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 186, 96">
		<control id="1040" caption="Přesuňte kurzor po obrazovce pro změnu výběru. Pro násobný výběrte stiskněte klávesu CTRL a výběr potvrďte levým tlačítkem myši. Pravým tlačítkem myši zobrazíte možnosti." position="10, 9, 166, 32"/>
		<control id="1041" style="1342177284" position="7, 42, 172, 1"/>
		<control id="1042" caption="Název:" style="1342308354" position="2, 54, 45, 8"/>
		<control id="1043" position="52, 54, 119, 8"/>
		<control id="1044" caption="Třída:" style="1342308354" position="2, 66, 45, 8"/>
		<control id="1045" position="52, 66, 119, 8"/>
		<control id="1046" caption="Proces:" style="1342308354" position="2, 78, 45, 8"/>
		<control id="1047" position="52, 78, 119, 8"/>
	</dialog>
	<dialog id="187" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
		<control caption="Žádné vlastnosti" position="7, 7, 100, 8"/>
	</dialog>
	<dialog id="188" fontface="MS Shell Dlg 2" style="1073741888" styleex="65536" position="0, 0, 248, 96">
		<control id="1055" class="EDIT" style="1350635588" position="7, 7, 234, 62"/>
		<control id="1056" class="COMBOBOX" style="1344275219" position="7, 77, 96, 80"/>
		<control id="1057" class="COMBOBOX" style="1344274498" position="107, 77, 34, 80"/>
		<control id="1058" style="1342177284" position="146, 77, 95, 12"/>
	</dialog>
	<dialog id="189" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
		<control caption="Typ:" position="7, 7, 20, 8"/>
		<control id="1059" class="COMBOBOX" style="1344274435" position="7, 17, 102, 59"/>
	</dialog>
	<dialog id="190" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 95">
		<control id="1323" caption="Průhlednost:" style="1342308354" position="7, 14, 59, 8"/>
		<control id="1324" class="msctls_trackbar32" style="1342242836" position="70, 12, 100, 12"/>
		<control id="1325" class="EDIT" style="1350639744" position="178, 12, 25, 12"/>
		<control id="1326" caption="%" position="205, 14, 23, 8"/>
	</dialog>
	<dialog id="206" caption="Nastavení" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 369, 226">
		<control id="1061" class="SysTreeView32" style="1350692912" position="7, 7, 90, 213"/>
		<control id="1062" style="1073741828" position="109, 6, 254, 192"/>
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="189, 204, 56, 16"/>
		<control id="2" class="BUTTON" caption="Storno" style="1342242816" position="248, 204, 56, 16"/>
		<control id="1060" class="BUTTON" caption="Použít" style="1342242816" position="306, 204, 56, 16"/>
	</dialog>
	<dialog id="207" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control id="1063" class="BUTTON" caption="Spustit WinSnap automaticky při startu systému" style="1342242819" position="1, 48, 252, 10"/>
		<control id="1064" class="BUTTON" caption="Ověřovat aktualizace programu pokud je WinSnap online" style="1342242819" position="1, 62, 252, 10"/>
		<control id="1065" class="BUTTON" caption="Zobrazit okno WinSnap vždy navrchu" style="1342242819" position="1, 76, 252, 10"/>
		<control id="1066" class="BUTTON" caption="Pamatovat si velikost a pozici okna" style="1342242819" position="1, 90, 252, 10"/>
		<control id="1067" class="BUTTON" caption="Vždy zobrazit ikonku WinSnap v oznamovací oblasti" style="1342242819" position="1, 104, 252, 10"/>
		<control id="1068" class="BUTTON" caption="Minimalizovat WinSnap do oznamovací oblasti" style="1342242819" position="1, 118, 252, 10"/>
		<control id="1069" class="BUTTON" caption="Výzva na uložení snímku při ukončení" style="1342242819" position="1, 146, 252, 10"/>
		<control id="1070" class="BUTTON" caption="Při zavření minimalizovat do oznamovací oblasti" style="1342242819" position="1, 132, 252, 10"/>
		<control class="BUTTON" caption="Jazyk:" style="1342177287" position="0, 0, 254, 40"/>
		<control id="1319" class="COMBOBOX" style="1344339971" position="10, 16, 110, 200"/>
		<control id="1320" caption="Další překlady..." position="127, 18, 124, 8"/>
	</dialog>
	<dialog id="208" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control id="1078" class="BUTTON" caption="Přehrát zvuk při tvorbě snímku" style="1342242819" position="1, 1, 252, 10"/>
		<control id="1079" class="BUTTON" caption="Vytvořit snímek při spuštění WinSnap" style="1342242819" position="1, 15, 252, 10"/>
		<control caption="Mód snímání při startu:" style="1342308354" position="1, 33, 97, 8"/>
		<control id="1080" class="COMBOBOX" style="1344339971" position="101, 31, 90, 80"/>
		<control id="1081" class="BUTTON" caption="Zahrnout kurzor myši do snímku" style="1342242819" position="1, 56, 252, 10"/>
		<control id="1082" class="BUTTON" caption="Vyčistit pozadí okno ve Windows Vista/7/8" style="1342242819" position="1, 70, 252, 10"/>
		<control id="1084" class="BUTTON" caption="Prodleva před vytvořením snímku" style="1342242819" position="1, 84, 252, 10"/>
		<control caption="Prodleva v sekundách:" style="1342308354" position="1, 103, 97, 8"/>
		<control id="1085" class="EDIT" style="1350639746" position="101, 101, 44, 14"/>
		<control id="1086" class="msctls_updown32" style="1342177718" position="137, 101, 11, 14"/>
		<control id="1087" class="BUTTON" caption="zobrazit odpočet" style="1342242819" position="151, 103, 102, 10"/>
		<control class="BUTTON" caption="Nastavení snímání" style="1342177287" position="0, 131, 254, 60"/>
		<control id="1088" class="BUTTON" caption="Rozpoznat automaticky rozměry a tvary oken (doporučeno)" style="1342308361" position="10, 150, 234, 10"/>
		<control id="1089" class="BUTTON" caption="Použít následující nastavení snímání:" style="1342177289" position="10, 169, 142, 10"/>
		<control id="1090" class="BUTTON" caption="Pokročilé nastavení..." style="1342242816" position="152, 166, 93, 16"/>
	</dialog>
	<dialog id="209" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Efekty" style="1342177287" position="0, 0, 254, 110"/>
		<control id="1092" class="BUTTON" caption="Zapamatovat si poslední použité nastavení" style="1342373897" position="11, 18, 234, 10"/>
		<control id="1091" class="BUTTON" caption="Použít toto nastavení jako výchozí:" style="1342242825" position="11, 34, 234, 10"/>
		<control id="1093" class="BUTTON" caption="Stín" style="1342242819" position="24, 49, 70, 10"/>
		<control id="1094" class="BUTTON" caption="Odraz" style="1342242819" position="24, 62, 70, 10"/>
		<control id="1095" class="BUTTON" caption="Kontura" style="1342242819" position="24, 75, 70, 10"/>
		<control id="1096" class="BUTTON" caption="Vodoznak" style="1342242819" position="107, 49, 70, 10"/>
		<control id="1097" class="BUTTON" caption="Barevnost" style="1342242819" position="107, 62, 70, 10"/>
		<control id="1322" class="BUTTON" caption="Nastavit na výchozí hodnoty při novém snímku" style="1342242819" position="11, 93, 234, 10"/>
		<control id="1187" class="BUTTON" caption="Pozadí" style="1342177287" position="0, 118, 254, 68"/>
		<control id="1188" caption="Barva pozadí bude použita pro vyplnění prázdných prostor mezi okny a oblastmi, pokud je snímek ukládan bez průhlednosti." position="11, 135, 232, 16"/>
		<control id="1189" caption="Barva:" style="1342308354" position="2, 165, 66, 8"/>
		<control id="1191" class="BUTTON" style="1342242827" position="79, 162, 52, 13"/>
		<control id="1190" caption="#" style="1342308354" position="140, 165, 8, 8"/>
		<control id="1192" class="EDIT" style="1350631552" position="149, 163, 40, 12"/>
		<control id="1193" class="BUTTON" style="1342242816" position="192, 162, 16, 14"/>
	</dialog>
	<dialog id="210" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Stín" style="1342177287" position="0, 0, 254, 154"/>
		<control id="1101" caption="Úhel:" style="1342308354" position="2, 38, 66, 8"/>
		<control id="1111" style="1342177549" position="72, 16, 99, 30"/>
		<control id="1112" class="EDIT" style="1350639744" position="179, 34, 25, 12"/>
		<control id="1102" caption="°" position="206, 35, 23, 8"/>
		<control id="1103" caption="Odstup:" style="1342308354" position="2, 60, 66, 8"/>
		<control id="1113" class="msctls_trackbar32" style="1342242836" position="72, 58, 100, 12"/>
		<control id="1114" class="EDIT" style="1350639744" position="179, 58, 25, 12"/>
		<control id="1104" caption="px" position="206, 60, 23, 8"/>
		<control id="1105" caption="Velikost:" style="1342308354" position="2, 82, 66, 8"/>
		<control id="1115" class="msctls_trackbar32" style="1342242836" position="72, 80, 100, 12"/>
		<control id="1116" class="EDIT" style="1350639744" position="179, 80, 25, 12"/>
		<control id="1106" caption="px" position="206, 82, 23, 8"/>
		<control id="1107" caption="Průhlednost:" style="1342308354" position="2, 104, 66, 8"/>
		<control id="1117" class="msctls_trackbar32" style="1342242836" position="72, 102, 100, 12"/>
		<control id="1118" class="EDIT" style="1350639744" position="179, 102, 25, 12"/>
		<control id="1108" caption="%" position="206, 104, 23, 8"/>
		<control id="1109" caption="Barva:" style="1342308354" position="2, 132, 66, 8"/>
		<control id="1119" class="BUTTON" style="1342242827" position="79, 129, 52, 13"/>
		<control id="1110" caption="#" style="1342308354" position="140, 132, 8, 8"/>
		<control id="1120" class="EDIT" style="1350631552" position="149, 130, 40, 12"/>
		<control id="1121" class="BUTTON" style="1342242816" position="192, 129, 16, 14"/>
	</dialog>
	<dialog id="211" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Odraz" style="1342177287" position="0, 0, 254, 154"/>
		<control id="1123" class="BUTTON" caption="Relativně vůčí velikosti obrázku" style="1342373897" position="11, 18, 232, 10"/>
		<control id="1124" class="BUTTON" caption="Pevná velikost pro všechny velikosti obrázků" style="1342242825" position="11, 61, 232, 10"/>
		<control id="1125" caption="Velikost:" style="1342308354" position="2, 38, 66, 8"/>
		<control id="1133" class="msctls_trackbar32" style="1342242836" position="72, 36, 100, 12"/>
		<control id="1134" class="EDIT" style="1350639744" position="179, 36, 25, 12"/>
		<control id="1126" caption="%" position="206, 38, 23, 8"/>
		<control id="1127" caption="Velikost:" style="1342308354" position="2, 81, 66, 8"/>
		<control id="1135" class="msctls_trackbar32" style="1342242836" position="72, 79, 100, 12"/>
		<control id="1136" class="EDIT" style="1350639744" position="179, 79, 25, 12"/>
		<control id="1128" caption="px" position="206, 81, 23, 8"/>
		<control id="1129" caption="Průhlednost:" style="1342308354" position="2, 110, 66, 8"/>
		<control id="1137" class="msctls_trackbar32" style="1342242836" position="72, 108, 100, 12"/>
		<control id="1138" class="EDIT" style="1350639744" position="179, 108, 25, 12"/>
		<control id="1130" caption="%" position="206, 110, 23, 8"/>
		<control id="1131" caption="Odsazení:" style="1342308354" position="2, 132, 66, 8"/>
		<control id="1139" class="msctls_trackbar32" style="1342242836" position="72, 130, 100, 12"/>
		<control id="1140" class="EDIT" style="1350639744" position="179, 130, 25, 12"/>
		<control id="1132" caption="px" position="206, 132, 23, 8"/>
	</dialog>
	<dialog id="212" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Kontura" style="1342177287" position="0, 0, 254, 72"/>
		<control id="1142" caption="Velikost:" style="1342308354" position="2, 24, 66, 8"/>
		<control id="1146" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
		<control id="1147" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
		<control id="1143" caption="px" position="206, 24, 23, 8"/>
		<control id="1144" caption="Barva:" style="1342308354" position="2, 50, 66, 8"/>
		<control id="1148" class="BUTTON" style="1342242827" position="79, 47, 52, 13"/>
		<control id="1145" caption="#" style="1342308354" position="140, 50, 8, 8"/>
		<control id="1149" class="EDIT" style="1350631552" position="149, 48, 40, 12"/>
		<control id="1150" class="BUTTON" style="1342242816" position="192, 47, 16, 14"/>
	</dialog>
	<dialog id="213" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Vodoznak" style="1342177287" position="0, 0, 254, 188"/>
		<control id="1152" class="BUTTON" caption="Obrázek" style="1342373897" position="11, 18, 173, 10"/>
		<control id="1153" class="BUTTON" caption="Text" style="1342242825" position="11, 50, 173, 10"/>
		<control id="1163" class="EDIT" style="1350631552" position="16, 30, 168, 12"/>
		<control id="1154" class="BUTTON" caption="Procházet..." style="1342242816" position="187, 29, 56, 14"/>
		<control id="1164" class="EDIT" style="1350631552" position="16, 62, 168, 12"/>
		<control id="1155" class="BUTTON" caption="Písmo..." style="1342242816" position="187, 61, 56, 14"/>
		<control id="1156" caption="Průhlednost:" style="1342308354" position="2, 97, 66, 8"/>
		<control id="1165" class="msctls_trackbar32" style="1342242836" position="72, 94, 100, 12"/>
		<control id="1166" class="EDIT" style="1350639744" position="179, 94, 25, 12"/>
		<control id="1157" caption="%" position="206, 97, 23, 8"/>
		<control id="1158" caption="Umístění:" style="1342308354" position="2, 121, 66, 8"/>
		<control id="1167" class="COMBOBOX" style="1344341507" position="75, 119, 94, 100"/>
		<control id="1159" caption="Odsazení X:" style="1342308354" position="2, 144, 66, 8"/>
		<control id="1168" class="msctls_trackbar32" style="1342242836" position="72, 142, 100, 12"/>
		<control id="1169" class="EDIT" style="1350639744" position="179, 142, 25, 12"/>
		<control id="1160" caption="px" position="206, 144, 23, 8"/>
		<control id="1161" caption="Odsazení Y:" style="1342308354" position="2, 166, 66, 8"/>
		<control id="1170" class="msctls_trackbar32" style="1342242836" position="72, 164, 100, 12"/>
		<control id="1171" class="EDIT" style="1350639744" position="179, 164, 25, 12"/>
		<control id="1162" caption="px" position="206, 166, 23, 8"/>
	</dialog>
	<dialog id="214" fontface="MS Shell Dlg 2" style="1074267200" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Barevnost" style="1342177287" position="0, 0, 252, 115"/>
		<control id="1309" caption="Tmavší:" style="1342308354" position="2, 24, 66, 8"/>
		<control id="1311" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
		<control id="1312" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
		<control id="1310" caption="%" position="206, 24, 23, 8"/>
		<control id="1313" caption="Světlejší:" style="1342308354" position="2, 53, 66, 8"/>
		<control id="1315" class="msctls_trackbar32" style="1342242836" position="72, 51, 100, 12"/>
		<control id="1316" class="EDIT" style="1350639744" position="180, 51, 25, 12"/>
		<control id="1314" caption="%" position="206, 53, 23, 8"/>
		<control caption="Filtry:" style="1342308354" position="2, 81, 66, 8"/>
		<control id="1317" class="COMBOBOX" style="1344341507" position="75, 79, 94, 100"/>
		<control id="1318" class="BUTTON" caption="Přidat efekt rozmazání" style="1342242819" position="75, 98, 172, 10"/>
	</dialog>
	<dialog id="215" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control id="1173" class="BUTTON" caption="Automaticky ukládat obrázky na disk (Automatické ukládání)" style="1342242819" position="1, 1, 253, 10"/>
		<control id="1172" class="BUTTON" caption="Automaticky kopírovat obrázky do schránky (Automaické kopírování)" style="1342242819" position="1, 15, 253, 10"/>
		<control id="1326" class="BUTTON" caption="Kopírovat obrázky včetně průhlednosti ve formátu Office 2007-2013" style="1342242819" position="1, 29, 253, 10"/>
		<control id="1175" class="BUTTON" caption="Zachovat WinSnap minimalizovaný v módu automat. ukládání/kopírování" style="1342242819" position="1, 43, 253, 10"/>
		<control id="1174" class="BUTTON" caption="Dotaz na název souboru při automatickém ukládání obrázků" style="1342242819" position="1, 57, 253, 10"/>
		<control id="1176" class="BUTTON" caption="Možnosti ukládání" style="1342177287" position="0, 76, 254, 88"/>
		<control id="1177" caption="Složka:" position="13, 92, 173, 8"/>
		<control id="1183" class="EDIT" style="1350631552" position="13, 101, 173, 12"/>
		<control id="1178" class="BUTTON" caption="Procházet..." style="1342242816" position="189, 100, 56, 14"/>
		<control id="1179" caption="Název souboru:" position="13, 124, 127, 8"/>
		<control id="1184" class="COMBOBOX" style="1344340546" position="13, 133, 127, 75"/>
		<control id="1180" caption="Formát obrázku:" position="149, 124, 95, 8"/>
		<control id="1185" class="COMBOBOX" style="1344340483" position="149, 133, 95, 75"/>
		<control id="1181" caption="Možnosti..." style="1342308354" position="149, 149, 95, 8"/>
	</dialog>
	<dialog id="216" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Klávesové zkratky" style="1342177287" position="0, 0, 254, 148"/>
		<control id="1072" caption="Nový snímek:" style="1342308354" position="8, 23, 76, 8"/>
		<control id="1064" class="EDIT" style="1350631552" position="88, 20, 154, 14"/>
		<control id="1073" caption="Celá obrazovka:" style="1342308354" position="8, 48, 76, 8"/>
		<control id="1065" class="EDIT" style="1350631552" position="88, 45, 154, 14"/>
		<control id="1074" caption="Aplikace:" style="1342308354" position="8, 67, 76, 8"/>
		<control id="1066" class="EDIT" style="1350631552" position="88, 64, 154, 14"/>
		<control id="1075" caption="Okno:" style="1342308354" position="8, 87, 76, 8"/>
		<control id="1067" class="EDIT" style="1350631552" position="88, 85, 154, 14"/>
		<control id="1076" caption="Objekt:" style="1342308354" position="8, 107, 76, 8"/>
		<control id="1068" class="EDIT" style="1350631552" position="88, 104, 154, 14"/>
		<control id="1077" caption="Oblast:" style="1342308354" position="8, 127, 76, 8"/>
		<control id="1069" class="EDIT" style="1350631552" position="88, 124, 154, 14"/>
		<control id="1070" class="BUTTON" caption="Upozornit, pokud je klávesová zkratka používána jinou aplikací" style="1342242819" position="1, 156, 251, 10"/>
		<control id="1071" class="BUTTON" caption="Vypnout globální klávesové zkratky pro WinSnap" style="1342242819" position="1, 170, 251, 10"/>
	</dialog>
	<dialog id="217" caption="Pokročilé nastavení snímání" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 250, 274">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="129, 252, 56, 16"/>
		<control id="2" class="BUTTON" caption="Storno" style="1342242816" position="187, 252, 56, 16"/>
		<control id="1233" class="BUTTON" caption="Velikost okna" style="1342177287" position="7, 7, 236, 150"/>
		<control id="1234" caption="Aktivujte toto nastavení pouze pokud používáte nestandardní styl vzhledu jako např. WindowBlinds s průhledností na každý pixel." position="19, 23, 212, 24"/>
		<control id="1235" class="BUTTON" caption="Pevná velikost oken a dialogů" style="1342242819" position="19, 51, 212, 10"/>
		<control id="1236" caption="Okna:" position="21, 69, 86, 8"/>
		<control id="1241" caption="Dialogy:" position="136, 69, 81, 8"/>
		<control style="1342177297" position="125, 68, 1, 84"/>
		<control id="1237" caption="Horní:" style="1342308354" position="25, 86, 36, 8"/>
		<control id="1252" class="EDIT" style="1350631554" position="67, 83, 40, 14"/>
		<control id="1253" class="msctls_updown32" style="1342177718" position="96, 84, 11, 13"/>
		<control id="1238" caption="Levý:" style="1342308354" position="25, 102, 36, 8"/>
		<control id="1250" class="EDIT" style="1350631554" position="67, 100, 40, 14"/>
		<control id="1251" class="msctls_updown32" style="1342177718" position="96, 101, 11, 13"/>
		<control id="1239" caption="Pravý:" style="1342308354" position="25, 136, 36, 8"/>
		<control id="1254" class="EDIT" style="1350631554" position="67, 134, 40, 14"/>
		<control id="1255" class="msctls_updown32" style="1342177718" position="96, 135, 11, 13"/>
		<control id="1240" caption="Dolní:" style="1342308354" position="25, 119, 36, 8"/>
		<control id="1256" class="EDIT" style="1350631554" position="67, 117, 40, 14"/>
		<control id="1257" class="msctls_updown32" style="1342177718" position="96, 118, 11, 13"/>
		<control id="1242" caption="Horní:" style="1342308354" position="135, 86, 36, 8"/>
		<control id="1260" class="EDIT" style="1350631554" position="177, 83, 40, 14"/>
		<control id="1261" class="msctls_updown32" style="1342177718" position="206, 84, 11, 13"/>
		<control id="1243" caption="Levý:" style="1342308354" position="135, 102, 36, 8"/>
		<control id="1258" class="EDIT" style="1350631554" position="177, 100, 40, 14"/>
		<control id="1259" class="msctls_updown32" style="1342177718" position="206, 101, 11, 13"/>
		<control id="1244" caption="Pravý:" style="1342308354" position="135, 136, 36, 8"/>
		<control id="1262" class="EDIT" style="1350631554" position="177, 134, 40, 14"/>
		<control id="1263" class="msctls_updown32" style="1342177718" position="206, 135, 11, 13"/>
		<control id="1245" caption="Dolní:" style="1342308354" position="135, 119, 36, 8"/>
		<control id="1264" class="EDIT" style="1350631554" position="177, 117, 40, 14"/>
		<control id="1265" class="msctls_updown32" style="1342177718" position="206, 118, 11, 13"/>
		<control id="1246" class="BUTTON" caption="Tvar okna" style="1342177287" position="7, 163, 236, 77"/>
		<control id="1270" class="COMBOBOX" style="1344339971" position="19, 180, 132, 80"/>
		<control id="1247" caption="Rozměry elipsy použité pro tvorbu zaoblených rohů:" position="19, 202, 220, 8"/>
		<control id="1248" caption="Šířka:" style="1342308354" position="25, 220, 36, 8"/>
		<control id="1266" class="EDIT" style="1350631554" position="67, 217, 40, 14"/>
		<control id="1267" class="msctls_updown32" style="1342177718" position="96, 218, 11, 13"/>
		<control id="1249" caption="Výška:" style="1342308354" position="135, 219, 36, 8"/>
		<control id="1268" class="EDIT" style="1350631554" position="177, 217, 40, 14"/>
		<control id="1269" class="msctls_updown32" style="1342177718" position="206, 218, 11, 13"/>
		<control id="1232" caption="Šablona:" position="7, 246, 90, 8"/>
		<control id="1271" class="COMBOBOX" style="1344339971" position="7, 256, 90, 100"/>
	</dialog>
	<dialog id="218" caption="Možnosti ukládání" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 236, 105">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="115, 84, 55, 16"/>
		<control id="2" class="BUTTON" caption="Storno" style="1342242816" position="174, 84, 55, 16"/>
		<control id="1272" class="BUTTON" caption="Uložit obrázek s průhledností u formátů PNG a TIFF" style="1342242819" position="7, 9, 222, 10"/>
		<control id="1273" class="BUTTON" caption="Komprese" style="1342177287" position="7, 29, 222, 48"/>
		<control id="1274" caption="Kvalita JPEG:" style="1342308354" position="11, 51, 55, 8"/>
		<control id="1276" class="msctls_trackbar32" style="1342242840" position="70, 49, 100, 12"/>
		<control id="1277" class="EDIT" style="1350631552" position="177, 49, 25, 12"/>
		<control id="1275" caption="%" position="204, 51, 8, 8"/>
	</dialog>
	<dialog id="219" caption="Upravit nástroje" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 215, 138">
		<control id="1283" class="LISTBOX" style="1352728849" position="7, 7, 132, 124"/>
		<control id="1278" class="BUTTON" caption="Nový..." style="1342242816" position="144, 7, 65, 16"/>
		<control id="1279" class="BUTTON" caption="Upravit..." style="1476460544" position="144, 24, 65, 16"/>
		<control id="1280" class="BUTTON" caption="Odebrat" style="1476460544" position="144, 41, 65, 16"/>
		<control id="1281" class="BUTTON" caption="Nahoru" style="1476460544" position="144, 68, 65, 16"/>
		<control id="1282" class="BUTTON" caption="Dolů" style="1476460544" position="144, 85, 65, 16"/>
		<control id="2" class="BUTTON" caption="Zavřít" style="1342242817" position="144, 116, 65, 16"/>
	</dialog>
	<dialog id="220" caption="Externí nástroje" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 262, 251">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="140, 230, 56, 16"/>
		<control id="2" class="BUTTON" caption="Storno" style="1342242816" position="199, 230, 56, 16"/>
		<control id="1284" class="BUTTON" caption="Příkaz" style="1342177287" position="7, 7, 246, 127"/>
		<control id="1297" style="1342177283" position="22, 22, 20, 20"/>
		<control id="1285" caption="Název:" position="55, 19, 191, 8"/>
		<control id="1298" class="EDIT" style="1350631552" position="55, 28, 191, 12"/>
		<control id="1286" caption="Aplikace:" position="16, 50, 172, 8"/>
		<control id="1299" class="EDIT" style="1350631552" position="16, 59, 171, 12"/>
		<control id="1287" class="BUTTON" caption="Procházet..." style="1342242816" position="190, 58, 56, 14"/>
		<control id="1288" caption="Parametry:" position="16, 80, 230, 8"/>
		<control id="1300" class="EDIT" style="1350631552" position="16, 89, 230, 12"/>
		<control id="1289" class="BUTTON" caption="Minimalizovat WinSnap po spuštění příkazu" style="1342242819" position="16, 106, 230, 10"/>
		<control id="1290" class="BUTTON" caption="Nezobrazovat výzvu pro název souboru ukládaného obrázku" style="1342242819" position="16, 117, 236, 10"/>
		<control id="1291" class="BUTTON" caption="Možnosti ukládání" style="1342177287" position="8, 139, 246, 84"/>
		<control id="1292" caption="Složka:" position="16, 153, 172, 8"/>
		<control id="1301" class="EDIT" style="1350631552" position="16, 162, 171, 12"/>
		<control id="1293" class="BUTTON" caption="Procházet..." style="1342242816" position="190, 161, 56, 14"/>
		<control id="1294" caption="Název souboru:" position="16, 184, 126, 8"/>
		<control id="1302" class="COMBOBOX" style="1344340546" position="16, 193, 126, 300"/>
		<control id="1295" caption="Formát obrázku:" position="146, 184, 100, 8"/>
		<control id="1303" class="COMBOBOX" style="1344340483" position="146, 193, 100, 300"/>
		<control id="1296" caption="Možnosti..." style="1342308354" position="146, 209, 100, 8"/>
	</dialog>
	<dialog id="221" caption="Chyba WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 128">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="207, 107, 56, 16"/>
		<control id="1307" style="1342177283" position="7, 7, 21, 20"/>
		<control id="1305" caption="Registrace následujících globálních klávesových zkratek selhala. Pravděpodobně jsou používány jinou aplikací." position="35, 9, 228, 16"/>
		<control id="1308" class="SysListView32" style="1350666245" position="7, 32, 256, 70"/>
		<control id="1306" class="BUTTON" caption="Příště již tuto zprávu nezobrazovat" style="1342242819" position="7, 114, 190, 10"/>
	</dialog>
	<dialog id="244" caption="Přejmenovat" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 220, 63">
		<control id="1366" class="EDIT" style="1350631552" position="7, 18, 206, 14"/>
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="98, 40, 56, 16"/>
		<control id="2" class="BUTTON" caption="Storno" style="1342242816" position="157, 40, 56, 16"/>
		<control caption="Zadejte název souboru:" position="7, 7, 206, 8"/>
	</dialog>
	<dialog id="308" fontface="MS Shell Dlg 2" style="1074266184" position="0, 0, 254, 192">
		<control class="BUTTON" caption="Změnit velikost" style="1342177287" position="0, 0, 254, 110"/>
		<control caption="Způsob:" style="1342308354" position="2, 21, 66, 8"/>
		<control id="1375" class="COMBOBOX" style="1344339971" position="75, 19, 94, 150"/>
		<control id="1385" caption="Šířka:" style="1342308354" position="2, 44, 66, 8"/>
		<control id="1386" class="msctls_trackbar32" style="1342242836" position="72, 42, 100, 12"/>
		<control id="1376" class="EDIT" style="1350639744" position="179, 42, 25, 12"/>
		<control id="1387" caption="px" position="206, 44, 23, 8"/>
		<control id="1389" caption="Výška:" style="1342308354" position="2, 66, 66, 8"/>
		<control id="1390" class="msctls_trackbar32" style="1342242836" position="72, 64, 100, 12"/>
		<control id="1378" class="EDIT" style="1350639744" position="179, 64, 25, 12"/>
		<control id="1393" caption="px" position="206, 66, 23, 8"/>
		<control id="1391" caption="Procentuelně:" style="1342308354" position="2, 88, 66, 8"/>
		<control id="1392" class="msctls_trackbar32" style="1342242836" position="72, 86, 100, 12"/>
		<control id="1383" class="EDIT" style="1350639744" position="179, 86, 25, 12"/>
		<control id="1388" caption="%" position="206, 88, 23, 8"/>
	</dialog>
</resource>
